[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'EditBtn' (#lcl)

# TDirectoryEdit.DialogOptions

Contains the options enabled for the Open dialog displayed by the control.

## Declaration

Source position: editbtn.pas line 509

`published property TDirectoryEdit.DialogOptions : TOpenOptions read FDialogOptions write FDialogOptions default DefaultOpenDialogOptions;`

## Description

The default value for the property is defined in the DefaultOpenDialogOptions set.

## See also

DefaultOpenDialogOptions |  | Set constant with the default Open Dialog options used in TOpenDialog.